/*コンテンツ****************************/

/* プリセットスタイル */

img { width: 100%; height: auto; vertical-align: top; }



/* 基礎スタイル */

#contentsheader { width:100%; height:360px; text-align:center; display:block; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; background-size:cover; overflow:hidden; }
#contentsheader p.icon { width:55px; height:55px; margin:120px auto 25px; background:url(/images/h1_present_icon.svg) no-repeat left top; }
#contentsheader h1 { margin:0 auto; color:#fff; font-size:48px; }

@media screen and (max-width: 1199px) {
	#contentsheader { height:320px; }
	#contentsheader p.icon { margin:100px auto 25px; }
}

@media screen and (max-width: 992px) {
	#contentsheader { height:280px; }
	#contentsheader p.icon { margin:80px auto 25px; }
}

@media screen and (max-width: 768px) {
	#contentsheader { height:240px;	}
	#contentsheader p.icon { width:44px; height:44px; margin:60px auto 22px; }
	#contentsheader h1 { font-size:36px; }
}

@media screen and (max-width: 480px) {
	#contentsheader { height:160px; }
	#contentsheader p.icon { width:33px; height:33px; margin:40px auto 16px; }
	#contentsheader h1 { font-size:24px; }
}



/* プレゼント */

#contentsSection01 { width:920px; text-align:left; padding:60px 0 20px; margin:0 auto; }
#contentsSection01 h2 { clear:both; font-size:42px; line-height:56px; text-align:center; font-weight:bold; margin-top:20px; margin-bottom:70px; }
#contentsSection01 h2 span.pink { color:#fe8781; }
#contentsSection01 .center_read1 {
	color: #666666;
	font-size: 15px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 30px;
}
#contentsSection01 .center_read1 span { color: #fe8781; }
#contentsSection01 .center_read2 {
	color: #e84b43;
	font-size: 15px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 30px;
}
#contentsSection01 .center_read_red {
	display: table;
	color: #e84b42;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
	margin: 15px auto 30px;
}
#contentsSection01 .center_read_red.blk { color: #000000; }
#contentsSection01 .center_read_red p {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	position: relative;
}
#contentsSection01 .center_read_red p:first-child { white-space: nowrap; }
#contentsSection01 .center_read_red p.lineThrough:before {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background: #e84b42;
	position: absolute;
	bottom: 12px;
}
#contentsSection01 .left_read {
	font-size: 15px;
	line-height: 28px;
	text-align: left;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 40px;
}
#contentsSection01 .plus_notes { width: 580px; box-sizing: border-box; border: solid 1px #cccccc; font-size: 13px; line-height: 20px; color: #666666; padding-top: 25px; padding-right: 30px; padding-bottom: 24px; padding-left: 30px; margin-right: auto; margin-bottom: 60px; margin-left: auto; }
#contentsSection01 .plus_notes li { text-indent: -1em; padding-left: 1em; }
#contentsSection01 .plus_notes li + li { margin-top: 4px; }
#contentsSection01 .plus_present_list { border-top: solid 1px #cccccc; margin-top: 80px; margin-bottom: 50px; }
#contentsSection01 .plus_present_list li { overflow: hidden; border-bottom: solid 1px #cccccc; padding-top: 40px; padding-bottom: 40px; }
/* #contentsSection01 .plus_present_list li .plus_present_img { float: left; width: 41.30434782608696%; } */
#contentsSection01 .plus_present_list li .plus_present_img { float: left; width: calc(380/920 * 100%); }
#contentsSection01 .plus_present_list li .plus_present_img .plus_present_img_cap1 {
	font-size: 11px;
	line-height: 18px;
	margin-top: 5px;
}
#contentsSection01 .plus_present_list li .plus_present_img .plus_present_img_cap2 {
	font-size: 12px;
	line-height: 18px;
	text-align: right;
	margin-top: 5px;
}
#contentsSection01 .plus_present_list li .plus_present_text { float: right; width: 54.34782608695652%; }
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_name { margin-bottom: 16px; }
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_name dt { display: inline-block; background-color: #fe8781; font-size: 15px; line-height: 24px; color: #ffffff; font-weight: bold; padding-top: 4px; padding-right: 22px; padding-bottom: 3px; padding-left: 22px; margin-bottom: 8px; }
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_name dd { font-size: 22px; line-height: 32px; font-weight: bold; }
#contentsSection01 .plus_present_list li .plus_present_text p { font-size: 15px; line-height: 28px; }
#contentsSection01 .plus_present_list li .plus_present_text p span { font-size: 14px; line-height: 26px; }
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data {
	background:url(/images/plus/plus_present_line.gif) repeat-x left top;
	background-size: 6px 1px; font-size: 13px;
	line-height: 22px;
	overflow: hidden;
	padding-top: 17px;
	margin-top: 22px;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data dl {
	float: left;
	width: 68%;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data dl.w100 {
	float: none;
	width: 100%;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data dl dt {
	font-weight: bold;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data dl.w100 dd span {
	display: inline-block;
	padding: 0 10px 0 0;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data div {
	width: 28%;
	float: right;
	margin-top: 4px;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data .plus_present_button a {
	display:inline-block;
	box-sizing:border-box;
	border-radius:4px;
	background:#2e2e2e;
	color:#ffffff;
	font-size:13px;
	line-height:13px;
	text-align:center;
	text-decoration:none;
	padding:6px 35px;
	margin-top: 5px;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data .plus_present_button a:visited {
	color:#ffffff;
}
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data .plus_present_button a:hover,
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data .plus_present_button a:active,
#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data .plus_present_button a.active {
	color:#fe8781;
}


@media screen and (max-width: 992px) {
	#contentsSection01 { width:auto; padding:60px 20px 20px; }
}

@media screen and (max-width: 767px) {
	#contentsSection01 { padding:40px 10px 20px; }
	#contentsSection01 h2 { display: block; font-size:28px; line-height:35px; margin-bottom:50px; }
	#contentsSection01 .center_read1,
	#contentsSection01 .center_read2 { line-height:24px; text-align:left; }
	#contentsSection01 .plus_notes { width: 100%; padding-top: 15px; padding-right: 20px; padding-bottom: 14px; padding-left: 20px; }
	#contentsSection01 .plus_present_list { margin-top: 60px; }
	/* #contentsSection01 .plus_present_list li .plus_present_img { float: none; width: 100%; margin-bottom: 30px; } */
	#contentsSection01 .plus_present_list li .plus_present_img {
		width: 100%;
		max-width: 380px;
		float: none;
		margin: 0 auto 30px;
	}
	#contentsSection01 .plus_present_list li .plus_present_text { float: none; width: 100%; }
	#contentsSection01 .plus_present_list li .plus_present_text .plus_present_name dd {
		font-size: 20px;
		line-height: 30px;
	}
	#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data dl {
		float: none;
		width: 100%;
	}
	#contentsSection01 .plus_present_list li .plus_present_text .plus_present_data div {
		width: 50%;
		max-width: 280px;
		float: none;
		displat: block;
		margin-top: 15px;
	}
}

@media screen and (max-width: 360px) {
	#contentsSection01 h2 { font-size:24px; }
}
